preset: preset2
base:
  body-font: 'roboto, sans-serif'
  heading-font: 'roboto, sans-serif'
accent:
  color-1: '#020e3d'
  color-2: '#d42a00'
header:
  background: '#f0eded'
  text-color: '#020e3d'
navigation:
  background: '#f7f7f7'
  text-color: '#020e3d'
  overlay: 'rgba(230, 49, 49, 0.4)'
showcase:
  background: '#a5beed'
  image: 'gantry-media://fondo1.jpg'
  text-color: '#ffffff'
feature:
  background: '#142d53'
  text-color: '#ffffff'
main:
  background: '#ffffff'
  text-color: '#333232'
footer:
  background: '#141414'
  text-color: '#ffffff'
offcanvas:
  background: '#142d53'
